.koowa_icon--pdf::before {
    color:red;
}

.uk-icon-file-pdf-o::before {
    color: red;
}

.tm-breadcrumb {
    padding-top: 15px;
}

.uk-container {
    max-width: 1200px;
    padding: 0 20px;
}

.tm-block > .uk-container > .uk-grid, .tm-block > .uk-container > .tm-footer {
    padding: 30px 0;
}

.uk-panel-box {
    padding: 25px;
}

.tm-block-light .tm-panel-clear-image {
    margin: -25px -25px 25px;
    padding: 25px;
}

.uk-dropdown-navbar .uk-nav li.uk-active > a {
    background: #0e4871 none repeat scroll 0 0;
    color: yellow;
}

.uk-nav > li > a {
    background: #0e4871 none repeat scroll 0 0;
}

.uk-dropdown-navbar ul.uk-nav-sub > li > a {
    border-left: 1px solid rgba(10, 125, 203, 0.5);
}

h1, .uk-h1 {
    font-size: 32px;
    line-height: 45px;
}

#yoo-zoo .items p.pos-subtitle {
    font-style: normal;
}

#yoo-zoo .item div.pos-employee p.sub-pos-subtitle {
    color: #969696;
    font-style: normal;
}
.uk-navbar-content, .uk-navbar-brand, .uk-navbar-toggle {
    height: 80px;
}
.uk-navbar-nav > li > a {
    height: 80px;
}
